Oracle高版本dmp导入到低版本

使用11g导出的高版本dmp,导入到10g时,报错不是有效的导出文件,头部验证失败。

解决方案:1>安装高版本Oracle(废话。。。)

                  2>继续使用Oracle10g:

                                                     通过修改DMP文件的版本号来实现。

                                                     使用AlxcTools工具(dmp文件版本转换工具)。适用于高版本oracle dmp文件通过修改版本号导入至低版本数据库。





阅读更多
版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/u013355724/article/details/46803399
个人分类: DataBase
想对作者说点什么? 我来说一句

修改oracle到处文件dmp版本

2014年12月17日 6KB 下载

DMP版本修改工具

2014年11月27日 57KB 下载

dmp 修改版本

2013年10月30日 394KB 下载

没有更多推荐了,返回首页

不良信息举报

Oracle高版本dmp导入到低版本

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭